<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <header>
        <p><span style="font-size: 30px">Lorem ipsum</span> dolor sit amet, consectetur adipiscing elit. <span style="color: rgb(223, 69, 223);
            font-weight: bolder; text-decoration: underline;">Maecenas</span> viverra facilisis nibh sit amet venenatis. Proin odio sapien, ullamcorper sit amet dapibus quis, <span style="">sollicitudin eget ante</span>. Quisque tincidunt lacus ac sapien luctus, non pharetra diam commodo.</p>
    </header>
</body>
</html>